binning:
  binsperdec: 8
  binsz: 0.1
  roiwidth: 10
data:
  evfile: ft1.fits
  ltcube: null
  scfile: ft2.fits
fileio:
  logfile: 3C454/analysis/fermipy.log
  outdir: 3C454/analysis/
gtlike:
  edisp: true
  edisp_disable:
  - isodiff
  irfs: P8R3_SOURCE_V2
model:
  catalogs: 4FGL
  galdiff: gll_iem_v07.fits # fermitools/refdata/fermi/galdiffuse/
  isodiff: iso_P8R3_SOURCE_V2_v1.txt # fermitools/refdata/fermi/galdiffuse/
  src_roiwidth: 12
selection:
  glat: null
  glon: null
  emax: 300000
  emin: 100
  evclass: 128
  evtype: 3
  filter: null
  ra: 343.4963
  dec: 16.1506
  target: 4FGL J2253.9+1609
  tmax: null
  tmin: null
  zmax: 90
